.subscribe-section {
    padding-top: 100px;
    padding-bottom: 50px;
    background: $main-color;

    .subscribe-content {
        .logo {
            width: 300px;

            @media #{$max-mobile} {
                width: 150px;
            }
        }
    }
}

.social-link {
    text-align: center;
    margin-top: 30px;
}

.social-link li {
    display: inline-block;
    margin-#{$direction-reverse}: 20px;
}

.social-link li a {
    color: #fff;
    display: inline-block;
    font-size: 20px;
    height: 100%;
    width: auto;
}

.social-link li a:hover {
    cursor: pointer;
}

/* ==========================================================================
   Footer Section
   ========================================================================== */
.footer-section {
    background-color: $third-color;
    display: block;
    color: #fff;
    text-align: center;
    padding: 30px 0;
}

.footer-section p {
    text-transform: uppercase;
    font-size: 12px;
    margin: 0;
}